/**
 * CSS specific to the Royal fonts and colours
 */

/** Imported website fonts **/
@import url('https://fonts.googleapis.com/css?family=Pacifico');

/** font styles **/
.font-pacifico {
    font-family: 'Pacifico', cursive;
}

/** font sizes **/
.font-10 {
    font-size: 10px;
}
.font-18 {
    font-size: 18px;
}
.font-22 {
    font-size: 22px;
}
.font-25 {
    font-size: 25px;
}
.font-35 {
    font-size: 35px;
}
.font-50 {
    font-size: 50px;
}
.font-55 {
    font-size: 55px;
}
.font-60 {
    font-size: 60px;
}
.font-75 {
    font-size: 75px;
}
.font-100 {
    font-size: 100px;
}
.font-110 {
    font-size: 110px;
}
.font-120 {
    font-size: 120px;
}

/** font weight styles **/
.weight-100 {
    font-weight: 100;
}

/** text transform property **/
.text-capitalize {
    text-transform: capitalize;
}

/** different font colours **/
.text-white {
    color: #ffffff;
}

/** different link colours **/
a.white-link:link, a.white-link:visited, a.white-link:hover, a.white-link:active {
    color: #ffffff;
}
a.blue-link:link, a.blue-link:visited, a.blue-link:hover, a.blue-link:active {
    color: #0073bb;
}